<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Bizgrowth
 */
?>
<div id="footer-wrapper">
    	<div class="container">
             <div class="cols-4 widget-column-1">   
          <?php
        $about_title = get_theme_mod('about_title');
        if( !empty($about_title) ){ ?>
            <h5><?php echo esc_html($about_title); ?></h5>
        <?php } ?>
        
        <?php
        $about_description = get_theme_mod('about_description');
        if( !empty($about_description) ){ ?>
            <p><?php echo esc_html($about_description); ?></p>
        <?php } ?>
        
                
            </div><!--end .widget-column-1-->                  
			         
             
             <div class="cols-4 widget-column-2">               
			<?php
            $menu_title = get_theme_mod('menu_title');
            if( !empty($menu_title) ){ ?>
                <h5><?php echo esc_html($menu_title); ?></h5>
               <?php } ?>
               
                <div class="menu">
                  <?php wp_nav_menu(array('theme_location' => 'footer')); ?>
                </div>                        	
                       	
              </div><!--end .widget-column-2-->     
                      
                <div class="cols-4 widget-column-3"> 
            <?php
            $recentpost_title = get_theme_mod('recentpost_title');
            if( !empty($recentpost_title) ){ ?>
                <h5><?php echo esc_html($recentpost_title); ?></h5>
               <?php } ?>

                
                
                <?php $args = array( 'posts_per_page' => 2, 'post__not_in' => get_option('sticky_posts'), 'orderby' => 'date', 'order' => 'desc' );
                    query_posts( $args ); ?>
                    
                  <?php while ( have_posts() ) :  the_post(); ?>
                        <div class="recent-post">
                         <a href="<?php echo esc_url( get_permalink() ); ?>"><?php the_post_thumbnail('thumbnail'); ?></a>
                         <a href="<?php echo esc_url( get_permalink() ); ?>"><h6><?php the_title(); ?></h6></a>                         
                         <?php the_excerpt(); ?>                         
                        </div>
                 <?php endwhile; ?>
                  
                    
                </div><!--end .widget-column-3-->
                
                <div class="cols-4 widget-column-4"> 
                  <?php
            $contact_title = get_theme_mod('contact_title');
            if( !empty($contact_title) ){ ?>
                <h5><?php echo esc_html($contact_title); ?></h5>
               <?php } ?>
                                 
              <div class="phone-no">              
				<?php $contact_add = get_theme_mod('contact_add');
               if( !empty($contact_add) ){ ?>  
                <p> <i class="fas fa-phone-volume"></i><?php echo esc_html($contact_add); ?></p>                    
               <?php } ?>
                  
                 <?php $contact_no = get_theme_mod('contact_no');
               if( !empty($contact_no) ){ ?>  
                <p><i class="fa fa-phone"></i><?php echo esc_html($contact_no); ?></p>                    
               <?php } ?> 
                 
                 <?php 
            $email = get_theme_mod('contact_mail');
               if( !empty($email) ){ ?>                
                 <p><i class="fa fa-envelope"></i> <a href="<?php echo esc_url('mailto:'.sanitize_email($email)); ?>"><?php echo sanitize_email($email); ?></a></p>              <?php } ?> 
                 
           </div>
                             	
					<div class="clear"></div>                
                 <div class="footer-icons">
                   <?php if ( get_theme_mod('fb_link') !== "") { ?>
                   	<a title="facebook" class="fa fa-facebook" target="_blank" href="<?php echo esc_url(get_theme_mod('fb_link','#facebook')); ?>"></a> 
                    <?php } ?>     
                    
                    <?php if ( get_theme_mod('twitt_link') !== "") { ?>
                   	<a title="twitter" class="fa fa-twitter" target="_blank" href="<?php echo esc_url(get_theme_mod('twitt_link','#twitter')); ?>"></a>
                    <?php } ?>      
                    
                    <?php if ( get_theme_mod('gplus_link') !== "") { ?>
                  	<a title="google-plus" class="fa fa-google-plus" target="_blank" href="<?php echo esc_url(get_theme_mod('gplus_link','#gplus')); ?>"></a>
                    <?php } ?>      
                    
                    <?php if ( get_theme_mod('linked_link') !== "") { ?> 
                  	<a title="linkedin" class="fa fa-linkedin" target="_blank" href="<?php echo esc_url(get_theme_mod('linked_link','#linkedin')); ?>"></a>
                    <?php } ?>
                </div>
              
                   
                </div><!--end .widget-column-4-->
                
                
            <div class="clear"></div>
        </div><!--end .container-->
        
        <div class="copyright-wrapper">
        	<div class="container">
            	<div class="copyright-txt">
				<?php if ( get_theme_mod('copyright_text') !== "") { ?>
               		<?php echo esc_html( get_theme_mod( 'copyright_text', __('2018 BizGrowth. All Right Reserved.','bizgrowth'))); ?>       
                <?php } ?>
                </div>
                <div class="design-by"> <?php esc_html_e('Theme by Grace Themes','bizgrowth'); ?>  </div>
            </div>
            <div class="clear"></div>
        </div>
    </div>
<?php wp_footer(); ?>

</body>
</html>